<?php

return [
    'create'              => 'Create new post',
    'edit'                => 'Edit post',
    'form'                => [
        'name'                    => 'Name',
        'name_placeholder'        => 'Post\'s name (Maximum :c characters)',
        'description'             => 'Description',
        'description_placeholder' => 'Short description for post (Maximum :c characters)',
        'categories'              => 'Categories',
        'tags'                    => 'Tags',
        'tags_placeholder'        => 'Tags',
        'content'                 => 'Content',
        'is_featured'             => 'Is featured?',
        'note'                    => 'Note content',
        'format_type'             => 'Format',
        'default_ar'                    => 'Language',
    ],
    'cannot_delete'       => 'Post could not be deleted',
    'post_deleted'        => 'Post deleted',
    'posts'               => 'Posts',
    'post'                => 'Post',
    'edit_this_post'      => 'Edit this post',
    'no_new_post_now'     => 'There is no new post now!',
    'menu_name'           => 'Posts',
    'widget_posts_recent' => 'Recent Posts',
    'categories'          => 'Categories',
    'category'            => 'Category',
    'author'              => 'Author',
];
